Subject: Re: [sieve] Working Group Last Call: draft-ietf-sieve-autoreply-00

From: Alexey Melnikov <[email-masked]>
Date: Sun, 17 Oct 2010 09:51:08 +0100

Barry Leiba wrote:

>On all the comments about more examples:
>I agree that more examples would be great.  As Ned says, this is a
>document explaining how to do things, so more examples with more
>combinations of features will make it a better document.
>
>Folks who have suggestions for specific examples to include should
>please send me the specific examples.  Not descriptions, but the
>examples, in Sieve code.  Thanks.  (I'd especially like one for
>sending a notification to a pager,

This looks like a straightforward application of enotify: use
tel:/sms:/mailto:/xmpp: URI for that. But if sms:/tel: is recommended,
we need to document how they can be used with enotify.

>so I can see which Sieve extension does that.)